Subject: Zinc Chloride solution

From: Stanley Wong <[email-masked]>
Date: Thu, 1 Jun 1995 10:25:48 -0400 (EDT)

I am trying to make a solution of zinc chloride in water.  All the
reference books say zinc chloride has a high solubility in water, but
when I made a solution I couldn't get it all to dissolve.  I tried
heating the solution and still not all the zinc chloride would dissolve.
 If you have any suggestions I would greatly appreciate it.  Thanks.